// This is the settings file for the chess engine Alf.
// units are:
// hashsize=roughly number of entries 
//(the number will be the closest prime not near a power of two). (100k = about 12 Mb)
// contempt, resignVal: (point)decimal number in pawns (this value may be scaled up/down by Alf in timed games)  
// boolean options can be "true"/"false"
hashsize=1000000
//contempt for draw
contempt=0.75
postThinking=true
useBook=true
bookFile=book107
//next five are pruning options, recommended values are "true" for all.
useNullMove=true
useFutility=true
useExtFutility=true
usePVS=true
useLMR=true
//if resign is "true" Alf will resign if consistently considered behind the number given by resignVal.  
resign=false
resignVal=9.0
// thinking output: true is white's POV, false is engines POV. 
valuesAbsolute=false